> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Unassign Tasks

> Remove cards from a sprint (set sprint_id to null).



## OpenAPI

````yaml /openapi.json post /api/v1/sprints/{sprint_id}/unassign-tasks
openapi: 3.1.0
info:
  description: >-
    Okto Pulse REST API schema generated from okto-pulse-core 0.2.0 source for
    docs.oktolabs.ai.
  title: Okto Pulse
  version: 0.2.0
servers: []
security: []
paths:
  /api/v1/sprints/{sprint_id}/unassign-tasks:
    post:
      tags:
        - sprints
      summary: Unassign Tasks
      description: Remove cards from a sprint (set sprint_id to null).
      operationId: unassign_tasks_api_v1_sprints__sprint_id__unassign_tasks_post
      parameters:
        - in: path
          name: sprint_id
          required: true
          schema:
            title: Sprint Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              additionalProperties: true
              title: Data
              type: object
        required: true
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````